CREATE TABLE IF NOT EXISTS wk_join_strategy (
    wk UUID PRIMARY KEY,
    require_approval BOOLEAN NOT NULL DEFAULT TRUE,
    require_question BOOLEAN NOT NULL DEFAULT FALSE,
    question TEXT,
    answer TEXT,
    enabled BOOLEAN NOT NULL DEFAULT TRUE,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
